@charset "utf-8";

/* Reset */
 * {/* outline:0 !important; */ outline-color: black; box-sizing:border-box;font-family: 'Wanted Sans';}
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
html, body{width:100%;height: 100%;}
html{-webkit-touch-callout:none; /* -webkit-user-select:none; */ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{width:100%; background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;}
body,input,select,textarea,button {border:none;color:#333; letter-spacing: 0em;}
ul,ol,li{list-style:none;}
table{width:100%;border-spacing:0;border-collapse:collapse; table-layout: fixed;}
img,fieldset{border:0;}
address,cite,code,em{font-style:normal;font-weight:400;}
label,img,input,select,textarea,button{vertical-align:middle;cursor: pointer;}
.hide,caption,legend{line-height:0;font-size:1px;overflow:hidden;}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{color:#333;text-decoration:none;}


[data-aos][data-aos][data-aos-delay="4000"] {
  transition-delay: 4000ms;
}

[data-aos][data-aos][data-aos-delay="5000"] {
  transition-delay: 5000ms;
}
 
.clear {clear:both;}
.clear:after { content:""; display:block; clear:both;}
.noto {font-family: 'Wanted Sans';}

/* Form */
input::-webkit-input-placeholder{color:#b5b5b5; font-size:inherit;font-size: 16px;}


input[type=tel],
input[type=text],
input[type=password],
input[type=email], 
input[type=search] {height: 44px; padding-left: 20px; padding-right: 20px; -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px;border: 1px solid rgba(27,26,45,0.35);border-radius: 8px;width: 100%;}

input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly], 
input[type=search][readonly], 
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled]{background:#f5f5f5; border-color:#c0c0c0; color:#666;}
textarea[readonly],
textarea[disabled]{color:#666;}
input[type=submit] {border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px;}


input[type=radio] {
	display: inline-block; vertical-align: middle; width: 24px; height: 24px; border: solid 1px #dce0e2; background: #fff;
	-webkit-appearance:none; -moz-appearance:none; appearance:none; position: relative; cursor: pointer;
	border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px;
}
input[type=radio]:checked {border-color: #3761E9;}
input[type=radio]:checked:after {content: ''; display: block; background: #3761E9; position: absolute; left: 3px; right: 3px; top: 3px; bottom: 3px; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px;}
input[type=radio] + label {display: inline; vertical-align: middle; margin-left: 10px; font-size: 11pt; font-weight: 500; cursor: pointer;}



input[type=checkbox] {
	display: inline-block; vertical-align: middle; width: 16px; height: 16px; border: solid 1px #dae1e6; cursor: pointer;
	-webkit-appearance:none; -moz-appearance:none; appearance:none; position: relative; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}
input[type=checkbox]:checked {background: url('../img/common/checkbox.png')no-repeat center center; background-size: 16px auto !important;}
input[type=checkbox] + label {display: inline; vertical-align: middle; margin-left: 5px; font-size: 11pt; font-weight: 500; cursor: pointer;}

select {
	height: 38px; background: #fff url('../img/select-arrow.png')no-repeat right center; padding-right: 25px; padding-left: 5px; border: solid 1px #aaa; font-size: 15px;
	-webkit-appearance:none; -moz-appearance:none; appearance:none; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}


a:focus,
button:focus,
select:focus,
input:focus,
textarea:focus,
.slick-slide:focus,
*[tabindex]:focus {/* outline: #000 solid 2px !important; */ outline: none !important;}

/* 공통 레이아웃 */
.dlsplay-flex { display: flex;}
.flex-center { display: flex;align-items:center;justify-content: space-between; margin-bottom: 10px;gap: 10px;}
.flex-end { display: flex;align-items: flex-end;justify-content: space-between; margin-bottom: 10px;gap: 10px;}

/* common */
#wrap {position: relative; width: 100%; height: 100%;margin: 0 auto;background: #fff;}

.container {width: 100%; max-width: 1400px; margin-left: auto; margin-right: auto; position: relative;}
.container:after {content: ''; display: table; clear: both;}
.hidden {position: absolute; left: -10000px; top: auto; height: 1px; overflow: hidden;}

.dib {display: inline-block;}
.db {display: block;}

.imgPc {display: block !important; max-width:100%; margin: 0 auto;}
.imgMo {display: none !important;}

.mt0 {margin-top: 0px !important;}
.mb0 {margin-bottom: 0px !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb60 {margin-bottom: 60px !important;}
.pb0 {padding-bottom: 0 !important;}
.pl0 {padding-left: 0 !important;}
.tal {text-align: left !important;}
.tar {text-align: right !important;}
.tac {text-align: center !important;}
.fl { float: left !important;}
.fr { float: right !important;}


#skip {position: relative; z-index: 3000;}
#skip a {position: absolute; top: -30px; left: 0; width: 138px; border: 1px solid #4ec53d; background: #333; text-align: center; }
#skip a:active,
#skip a:focus{top:0;text-decoration:none;z-index:1000}
#skip a span {display: inline-block; padding: 2px 6px 0 0; font-size: 13px; line-height: 26px; color: #fff; letter-spacing: -1px; white-space: nowrap;}






/****************************************************************************************/
/****************************************************************************************/
/*Media Query*/
/****************************************************************************************/
/****************************************************************************************/



@media (max-width:991px) {
	input[type=radio] {width: 20px; height: 20px;}
	select {font-size: 10pt; padding-left: 8px;}
}

